body {font-family: 'Montserrat', 'Open Sans', sans-serif; font-weight: 400;}
h1, h2, h3, h4 {font-family: 'Montserrat', 'Open Sans', sans-serif; color: #000;font-weight: 800;}
h1 {font-weight: 300;line-height: 1.1; padding-top: 2rem; margin-top: 20px; margin-bottom: 40px; /*background: url(../images/bg-h1.gif) no-repeat 0 0;*/}
h1 strong {font-weight: 800; font-size: 110%;}
h1 img { width: 290px;}
#home h1 img { max-width: 230px;}
h2 small {font-weight: 300; font-size: 60%; color:#000; padding-left: 1.5rem; }
h4 {font-weight: 400;}
strong {font-weight: 600;}
.justify p, p.justify { text-align: justify;}

.underline {padding-bottom:0.5rem; border-bottom: 1px solid #b0b0b0;}
a, .breadcrumbs a, a:visited, a:focus { color: #fbbc04; text-decoration: none;}
a:hover, .breadcrumbs a:hover { color: #000;}
.green {color: #fbbc04;}
.red {color: #ca3333;}
.color2 {color: #fbbc04;}
.clear { clear:both;}
hr {
    height: 1px; width: 60%;
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 2rem;
}

.callout {
    padding: 1rem;
    border: none;
    background-color: #FFF;
    color: #333;
}
.callout.secondary {
    background-color: #f0f0f0;
    color: #000;
}
.callout.bgnone {
    background-color: transparent;
    color: #000;
}
.button {
	 margin: 1rem 0 1rem 0;
	 font-size: 1.1rem;
	 line-height: 1.2;
    border: 1px solid transparent;
    background-color: #fbda27;
    color: #FFF;
}
.button:hover, .button:focus {
    background-color: #666;
    color: #FFF;
}
.button.gray {
    background-color: #666;
    color: #FFF;
}
.button.gray:hover {
	 background-color: #000;
    color: #FFF;
}
ul.imgbullet, ul.pdfbullet {
	 margin-left: 0;
}
ul.imgbullet li {
	padding: 0 0 0.5rem 2.5rem; list-style: none; background: url(../images/sipka-off.png) no-repeat 0 8px;
}
ul.pdfbullet li {
	padding: 0 0 0.5rem 1.5rem; list-style: none; background: url(../images/li-pdf.png) no-repeat 0 2px;
}
ul ul { margin-top: 0.8rem;}
.nowrap { white-space: nowrap; }
.thumbnail {border: 4px solid #fefefe; box-shadow: 0 0 0 1px rgba(10, 10, 10, 0.2);}
.thumbnail.rounded { border-radius: 50%;}
.arrow-on { width: 28px; height: 8px; display: inline-block; margin: -4px 0 0 10px; background: url(../images/sipka-on.png) no-repeat 0 0;}
a:hover .arrow-on { width: 28px; height: 8px; display: inline-block; margin: -4px 0 0 10px; background: url(../images/sipka-off.png) no-repeat 0 0;}

/*Vizual -----------------------------------------------------*/
@media screen and (max-width: 64em) {
	#vizual { margin-bottom: 0.65rem;}
}
@media screen and (min-width: 64em) {
	#vizual .large-3 { padding-right: 1.5rem;}
	#vizual .large-6.uvod { padding-right: 1.5rem;}
}


/*O domu -----------------------------------------------------*/
#o-domu { padding-bottom: 2rem; background:#eaeaea url(../images/bg-odomu.jpg) no-repeat; background-size:cover }
#o-domu div.nadpis { background:#fbda27; padding: 1.4rem 0 0.5rem; margin-bottom: 2rem;}
#o-domu div.nadpis h2, #o-domu div.nadpis h2 small {color: #000;}

/*Byty -----------------------------------------------------*/
#byty { padding: 3rem 0 2rem; border-top: 18px solid #fbda27; }
#byty td {padding: 0.35rem 0.5rem; border-bottom: 1px solid #ebebeb; }
/*Lide -----------------------------------------------------*/
#lide { padding-top: 2rem;}
#lide .foto { text-align: center; margin: 3rem 0 1rem; }
#lide .cell { text-align: center;}
#lide h3 { font-size: 1.5rem}
#lide .thumbnail { width: 60%;}
@media screen and (min-width: 40em) {
	#lide .cell { /*text-align: inherit;*/}
	#lide .thumbnail { width: 70%;}
}

/*Gallery -----------------------------------------------------*/
#gallery { background: #FFF;}
@media screen and (min-width: 40em) {
	#gallery .cell, #sub-gallery .cell { padding: 1px;}
}
#sub-gallery .nadpis { background:#fbda27; padding: 1.4rem 0 0.5rem; margin-bottom: 0rem;}
#sub-gallery .nadpis h2, #sub-gallery .nadpis h2 small { color: #FFF;}

/*Standardy -----------------------------------------------------*/

#standardy .nadpis { background:#fbda27; padding: 1.4rem 0 0.5rem; margin-bottom: 2rem;}
#standardy h4 {font-weight: 600; text-transform: uppercase; margin-bottom: 0.5rem;}
#standardy h2, #standardy h2 small { color: #FFF;}
#standardy h2.color2 { color: #fbbc04; margin-bottom: 1rem;}
#standardy th { text-align: left;}
#standardy .fright  {float: right; margin-left: 2rem;}

#standardy.pudorysy h3 { color: #fbbc04;}

.pudorysy .download-ico {    
    color: #de0639;
    font-size: 18px;
    
}
.pudorysy .download-ico:before {
    content: "";
    color: #de0639;
    font-size: 25px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 15px;
    background: url(../images/download-icon.svg);
    position: relative;
    top: 4px;
}

/*Footer -----------------------------------------------------*/
#footer { color:#FFF; background:#3e3e3e; border-top: 8px solid #fbda27; padding: 0 0 4rem;}
#footer .call { color:#3e3e3e; background:#FFF; margin-bottom: 2rem; padding: 1.2rem 0 0;}
#footer .call big { font-weight: 800; font-size: 1.6rem; line-height: 1;}
#footer .call .cell { text-align: center; }
@media print, screen and (min-width: 40em) {
    #footer .call .cell { text-align: inherit; } 
}
#footer .contact a { color: #fbbc04;}
#footer .contact a:hover { color: #FFF;}

#top {
    display: block;
    width: 60px;
    height: 60px;
    cursor: pointer;
    position: fixed;
    bottom: 10px;
    right: 10px;
    background: url(../images/top.png) no-repeat;
    opacity: 0.9;
    display: none;
}


/*FORMS -----------------------------------------------------*/
[type='text'], textarea { color: #FFF; background: #646464; border: none; }
textarea { min-height: 150px; }
[type='text']:focus, textarea:focus { color: #FFF; background: #818181; border: none; }

/*-------- MENU --- */
#top-menu { background: #FFF; z-index: 999;}
#top-menu .sticky.is-stuck  { background: #f6f6f6; opacity: 0.95}
#top-menu ul {padding: 2rem 0 0rem; border-bottom: 1px solid #d9d9d9; margin-bottom: 1rem; }
@media print, screen and (min-width: 64em) {
  #top-menu ul {border:none; margin-bottom: 0; }
}

.top-bar ul { background-color: transparent; }
.topbar-responsive .top-bar-right { width: 100%;}
.topbar-responsive {background: transparent;margin: 0 auto;}


.menu li:last-of-type { margin-right: 0;}
.menu.simple li {margin-left: 1rem; }
.menu a {color: #000; font-weight: 500; padding: 0.575rem 0.6rem;text-decoration: none;transition: color 0.15s ease-in;}
.menu a:hover {color: #333;background: #fbda27;}
.menu a.active {color: #333;background: #fbda27;}

@media screen and (max-width: 39.9375em) {
  .topbar-responsive .menu {padding-bottom: 1.5rem;}
  .topbar-responsive .menu a { padding: 0.875rem;}
  .topbar-responsive .menu.simple li {margin-left: 0rem;width: 90%; border-bottom: 1px solid #6e6e6e;}
  .topbar-responsive .top-bar-title { position: relative; width: 100%;}
  .topbar-responsive .top-bar-title span {
    /*position: relative;*/
    /*left: 0;*/
    border: 1px solid #fefefe;
    border-radius: 5px;
    padding: 0.25rem 0.45rem;
    margin: 0.25rem 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .topbar-responsive .top-bar-title span .menu-icon { margin-bottom: 4px;}
}

/* PRINT -----------------------------------------------------*/
@media all { body .page-break	{ display: none; } }
@media print {
	body .page-break	{ display: block; page-break-before: always; }
	a[href]:after { content: none !important;}
	h2 {font-size: 15pt}
	h3 {font-size: 14pt}
	p, li {font-size: 11pt}
	p, ul { line-height:1.5;}
	ul.imgbullet li { list-style: disc; padding: 0 0 0 0; margin-left: 1rem;}
	
	#vizual .large-3, #vizual .large-9, #vizual .large-6 { width: 100%;}
	#vizual h1 img { max-width: 230px;}
	#o-domu { padding-bottom: 1rem;}
	#o-domu .large-6, #byty .large-6 { width: 100%;}
	#o-domu div.nadpis { margin-bottom: 0.5rem;}
	#byty hr	{ display: none; }
	#byty { padding: 1.5rem 0; border-top: 18px solid #fbda27; }
	#lide {padding: 5px 0 30px;}
	#lide h3	{ font-size: 11pt;}
	#lide h4	{ font-size: 10pt;}
	#lide p	{ font-size: 8pt;}
	#lide .thumbnail {width: 80%; border: 1px solid #d9d9d9; }
	#footer { padding: 0; margin-top: 0rem;}
	#footer .large-6 { width: 100%;}
	
	#standardy .fright { float: none; margin: 0 0 10px;} 
	#standardy .large-6 { width: 100%; }
	#standardy th, #standardy td { padding: 0.2rem; border-bottom: 1px solid #d9d9d9;}
	#standardy.pudorysy  { padding-bottom: 50px; }
	#standardy.pudorysy img { width:99%; }
	
	#gallery  {padding: 10px 0 0 50px;}
	#gallery .medium-up-3 > .cell { width: 45%;padding: 1px;} 
	#sub-gallery { margin: 40px 0;}
	#sub-gallery img { margin: 10px 0px;}
	

  
	}



#localite .localite,#localite2 .localite2 {
fill: rgba(149,202,68,0);
}
#localite2-number {
	text-transform:uppercase;
}
#localite .localite:hover, #localite .localite.active,#localite2 .localite2:hover, #localite2 .localite2.active {
	fill: rgba(251,218,39,0.8);
    fill-opacity: 1 !important;
	cursor:pointer;
}
.small {
	font-size:0.750rem;
}

#modal {
position: fixed;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #00000070;
	z-index:1000;
}
#modal img {
box-shadow:0 0 10px #000000a0;
}
#modal.hidden {
display:none;
}
.modal-cnt {
position:relative;
}
.modal-cnt a {
position: absolute;
    left: 39px;
    /* top: 0; */
    z-index: 1010;
    color: black;
    bottom: 32px;
    background: white;
    padding: 3px 18px;
	font-weight:600;
	font-size:1.2rem;
}